Sisimai::RFC5965(3pm)

NAME
Sisimai::RFC5965 - A class for An Extensible Format for Email Feedback Reports

SYNOPSIS
    use Sisimai::RFC5965;

DESCRIPTION
"Sisimai::RFC5965" provide methods related to An Extensible Format for Email Feedback Reports

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2023,2024 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.